Bug 848917 - Workaround for known issue with submissions in CuminAviary Tech Preview feature
Workaround for known issue with submissions in CuminAviary Tech Preview feature
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes (Show other bugs)
2.1.2
Unspecified Unspecified
unspecified Severity low
: 2.2
: ---
Assigned To: Tomas Capek
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 15:41 EDT by Trevor McKay
Modified: 2012-09-19 21:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 21:00:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trevor McKay 2012-08-16 15:41:16 EDT
Description of problem:

The Technical notes on Bug 848344 specify a workaround for a problem with submissions via Aviary.  

That bug will be fixed in code at some point, but for now the workaround is 100% effective.  A note giving the workaround should be included in any intervening releases.
Comment 2 Tomas Capek 2012-09-13 12:44:24 EDT
Moved to the Console chapter:

Red_Hat_Enterprise_MRG-MRG_Release_Notes-2-en-US-1-8.7

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/2/html/MRG_Release_Notes/chap-MRG_Release_Notes-CONSOLE.html#Console_Known_Issues_2.2
Comment 3 Trevor McKay 2012-09-13 12:51:05 EDT
Verified using the link in Comment 2.

Note You need to log in before you can comment on or make changes to this bug.